/* tobibobi css files */

body {
	background-color:#ccddff;
	margin:0px;
	background-color:black;
}

#pagePane {
	position:absolute;
	background-color:darkred;
	top:200px;
	left:300px;
	width:400px;
	padding-right:100px;
	padding-left:10px;
	
}

/* Top pane */
#topPane {
	display:none;	
}
#topPane a {

}
#topPane a:hover {
	color:red;
}
#topPane ul {

}
#topPane ul li {

}
#topPane ul > li {

}
#topPane ul li:before {

}
#topPane ul li:after {

}


/******************************************************************
    menu pane */
#menuPane {
	position:absolute;
	left:400px;
	top:10px;
	background-color:darkblue;
	padding:20px;
}
#menuPane h1 {
	font-size:15px;
	font-family:Sans Serif;
	color:yellow;
}
#menuPane a {
	font-size:12px;
	font-family:Sans Serif;
	decoration:none;
}

#menuPane a:hover {

}

#menuPane a:link, #menuPane a:visited {

}
#menuPane ul {
	margin-left:0px;
	
}
#menuPane li {
	margin-left:30px;
}
#menuPane#current {

}
#menuPane li li {
	margin-left:10px;
}
#menuPane li li a,#menuPane li li a:link {

}
#menuPane a {

}

#menuPane h1, #seekPane h1 { 

}

/*******************************************************************
   SeekPane */
#seekPane {
	display:none;
	position:absolute;
	left:400px;
}

#seekPane #q {

}
#seekPane #btnG {

}

/*******************************************************************
   Content pane */
#content {
	background-color:darkred;
	margin-bottom:100px;
	color:white;
	font-family: Verdana,Sans Serif;
	font-size: 12px;
}
#content p {

}
#content h1 {

}

#content h2 {

}
#content ol {

}
#content ul {

}
#content .cmd {

}
#content a:link {

}
#content a:visited {

}

#content a:hover {

}

#content .headGrid {

}
#content #HeadRow {

}

/* used for tables in studier/index.gen */
.gridTable { 

}

.innergrid { 

}


#nonsense {
	font-family:Sans Serif;
	font-size:9px;
	color:gray;
}